.needs-fix {color:#ff00ff !important; text-decoration:underline;}

/*Common Shopping Cart styles -used in all pages that has shopping cart widget on the right-*/
.shopping-cart-side-panel {
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 240px;
	background: #f2f3f4 url(../Images/bg-right-column.png) repeat-y;
}
.shopping-cart-side-panel div img {
    margin: 0 10px;
}
.shopping-cart-side-panel div#widgetboxcontainer {
	height:98%;
	margin: 15px 10px 0px;
	position:relative !important;
}
.shopping-cart-side-panel div#widgetboxcontainer div#shoppingcartwidgetbox {
	width: 100%;
}
.shopping-cart-widget {
	background-color: #FFFFFF;
	border: 1px solid #BBBFC5;
	margin-bottom: 15px;
	padding: 0px;
	border-radius: 3px;
}
.shopping-cart-widget > h5 > a, .shopping-cart-widget > h5 > span {
	text-decoration: none;
	color: #232323;
	display: block;
	font-size: 21px;
	font-weight: bold;
	margin: 11px 10px 2px 10px;
	padding: 20px 0;
	text-align: center;
	text-decoration: none;
	border-radius: 3px;
	border:1px solid #e0e2e2;
	background-color: #fafbfb;
}
.shopping-cart-widget > .shopping-cart-items {
	padding-left: 0px;
	margin: 0 10px 2px 10px;
}
.shopping-cart-widget > .shopping-cart-items > li {
	list-style-type: none;
	position: relative;
	line-height: 15px;
	border:1px solid #e0e2e2;
	border-radius: 3px;
}
.shopping-cart-widget > .shopping-cart-items > li > ul {
	margin-left: 0px;
	padding-left: 0px;
}
.shopping-cart-widget > .shopping-cart-items > li > ul > li {
	color: #606a74;
	font-size: 11px;
	line-height: 15px;
	list-style-type: none;
	margin: 0;
	padding: 0 10px 0 10px;
	position: relative;
}
.shopping-cart-widget > .shopping-cart-items > li > ul > li > span.price {
	font-weight: normal;
	position: absolute;
	right: 10px;
	top: 1px;
}
.shopping-cart-widget > .shopping-cart-items > li > ul > li > span.quantity {
	font-weight: normal;
	float: left;
}
.shopping-cart-widget > .shopping-cart-items > li > ul > li > span.name {
	display: block;
	float: none;
	font-weight: normal;
	height: 17px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 110px;
}
.shopping-cart-widget > .shopping-cart-items > li > h4 {
	font-size: 11px;
	font-weight: bold;
	margin: 10px 10px 6px 10px;
}
.shopping-cart-widget > .shopping-cart-items > li > ul > li.shopping-cart-total {
	background-color: #EBECED;
	display: block;
	padding: 5px;
}
.shopping-cart-widget > .shopping-cart-items > li > ul > li.shopping-cart-total > span {
	float: right;
}
.shopping-cart-widget > .shopping-cart-items > li > ul > li.shopping-cart-cost-total {
	color: black;
	display: block;
	font-size: 11px;
	font-weight: bold;
	margin: 3px 0 0;
	padding: 0 10px 10px 10px;
}
.shopping-cart-widget > .shopping-cart-items > li > ul > li.shopping-cart-cost-total > span {
	float: right;
}
.shopping-cart-widget > .view-cart {
	background-color: #DC2E20;
	border: 1px solid #AC2015;
	border-radius: 3px 3px 3px 3px;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 15px;
	font-weight: bold;
	margin: 10px 20px;
	padding: 15px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px #333333;
	background-image: -ms-linear-gradient(hsla(0, 0%, 100%, .6), hsla(0, 0%, 100%, 0) 60%);
	background-image: -moz-linear-gradient(hsla(0, 0%, 100%, .6), hsla(0, 0%, 100%, 0) 60%);
	background-image: -webkit-linear-gradient(hsla(0, 0%, 100%, .6), hsla(0, 0%, 100%, 0) 60%);
}
.shopping-cart-widget > .view-cart:hover {
	background-color: #F7382A;
}
.shopping-cart-widget > .shopping-cart-widget-links-panel {
	margin: 5px 10px 10px;
	height: 25px;
}
.shopping-cart-widget > .shopping-cart-widget-links-panel > ul {
	list-style: none outside none;
}
.shopping-cart-widget > .shopping-cart-widget-links-panel > ul > li {
	background: none repeat scroll 0 0 #EAECED;
	border: 1px solid #E0E2E2;
	border-radius: 3px 3px 3px 3px;
	padding: 5px 10px;
}
.shopping-cart-widget > .shopping-cart-widget-links-panel > ul > li:first-child {
	float:left;
}
.shopping-cart-widget > .shopping-cart-widget-links-panel > ul > li:last-child {
	float:right
}
.shopping-cart-widget > .shopping-cart-contracts-panel {
	padding: 0px 10px;
}
.shopping-cart-widget > .shopping-cart-contracts-panel > a, .shopping-cart-widget > .shopping-cart-contracts-panel > a:link, .shopping-cart-widget > .shopping-cart-contracts-panel > a:visited {
	background-color: #EFF0F1;
	border: 1px solid #BBBFC5;
	border-radius: 3px 3px 3px 3px;
	clear: both;
	display: block;
	margin: 1px 0;
	padding: 10px 0;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
}
.shopping-cart-widget > .shopping-cart-contracts-panel > a.selected-contract {
	background-color: white;
	cursor: default;
}
.shopping-cart-widget > .shopping-cart-min-total-cost-panel {
	border: 1px solid #e0e2e2;
	padding: 10px 10px 10px 10px;
	display: block;
	border-radius: 3px;
	font-size: 11px;
	margin: 4px 10px 10px 10px;
	background:#eaeced;
	text-align: center;
}
.shopping-cart-widget > .shopping-cart-min-total-cost-panel > span {
	font-weight: bold;
	font-size: 12px;
	display: inline-block;
	margin-top: 5px;
}
.shopping-cart-widget > .error {
	padding: 10px 10px 10px 10px;
	display: block;
	font-size: 11px;
	color: #960000;
	font-weight: bold;
	background-image: -ms-linear-gradient(#ffeded, #ffdede);
    background-image: -moz-linear-gradient(#ffeded, #ffdede);
    background-image: -webkit-linear-gradient(#ffeded, #ffdede);
     /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffeded, endColorstr=#ffdede); 
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffeded, endColorstr=#ffdede)";
}
/** Additional products side widget. */
.shopping-cart-additional-products-widget {
	text-align: center;
	border: 1px solid #BBBFC5;
	background: white;
	border-radius: 3px;
}
.shopping-cart-additional-products-widget > h5 {
	border: 1px solid #E0E2E2;
	border-radius: 3px;
	font-size: 21px;
	font-weight: bold;
	margin: 10px 10px 4px;
	padding: 20px 0;
	text-align: center;
	background-color: #fafbfb;
}
.shopping-cart-additional-products-widget ul {
	padding-top: 5px;
}
.shopping-cart-additional-products-widget li > button {
	font-weight: bold;
	position: absolute;
	right: 10px;
	top: 6px;
}
.shopping-cart-additional-products-widget li > h5 {
	float: left;
	line-height: 30px;
	font-size: 11px;
}
.shopping-cart-additional-products-widget li {
	clear: both;
	padding: 5px 10px;
	overflow: hidden;
	border-top: solid 1px #e3e5e7;
	position: relative;
}
.shopping-cart-additional-products-widget > ul {
	list-style: none outside none;
	padding-left: 0px;
}
.shopping-cart-additional-products-widget > ul > li {
	background-position: 10px 5px;
	background-repeat: no-repeat;
	height: 30px;
	text-indent: 40px;
}
.shopping-cart-additional-products-widget > ul > li[data-item-id^="ADSL2"], .shopping-cart-additional-products-widget > ul > li[data-item-id^="DSL"], .shopping-cart-additional-products-widget > ul > li[data-item-id^="Naked"], .shopping-cart-additional-products-widget > ul > li[data-item-id^="NBN"] {
	background-image: url("../Images/TopCategoryIcons/30x30/broadband.png");
}
.shopping-cart-additional-products-widget > ul > li[data-item-id^="Residential-Home"] {
	background-image: url("../Images/TopCategoryIcons/30x30/phone.png");
}
.shopping-cart-additional-products-widget > ul > li[data-item-id^="Fetch"] {
	background-image: url("../Images/TopCategoryIcons/30x30/tv.png");
}
.shopping-cart-additional-products-widget > ul > li[data-item-id^="Mobile"] {
	background-image: url("../Images/TopCategoryIcons/30x30/mobile.png");
}
.shopping-cart-additional-products-widget > ul > li[data-item-id^="Mobile-Broadband"] {
	background-image: url("../Images/TopCategoryIcons/30x30/mobile-broadband.png");
}
.shopping-cart-additional-products-widget > ul > li[data-item-id^="Mobile-Phone"] {
	background-image: url("../Images/TopCategoryIcons/30x30/icon-place-holder.png");
}
/*Style overrides*/
button.button-201x32-gray {
	margin: 3px 10px 0px 10px;
}
button.sign-up-button, button.view-cart-button {
    margin-top: 4px;
}

.shopping-cart-widget {
        width: 200px;
        border: 1px solid #000;
        margin: 10px;
        padding: 10px;
        border: 1px solid #ced1d5;
        border-radius: 3px;
        background: #ffffff;
        z-index: 1;
        display: inline-block;
        vertical-align: top;
    }    
    .shopping-cart-widget .header {
        border: 1px solid #e2e4e4;
        border-radius: 3px;
        background: #fafafa;
        text-align: center;
        padding-top: 13px;
        padding-bottom: 13px;
    }
    .shopping-cart-widget .header h4 {
        font-size: 14px;
        font-weight: bold;
        color: #333333;
    }
    .shopping-cart-widget .remove-link img {
        margin-bottom: -2px;
        margin-right: 1px;
        margin-left: 1px;
    }
    .shopping-cart-widget .section {
        margin-top: 4px;
        border: 1px solid #e2e4e4;
        border-radius: 2px;
        padding: 5px 10px;
        text-align: left;
        font-size: 10px;
        color: #626c76;
        line-height: 15px;
    }
    .shopping-cart-widget .section h5 {
        font-size: 12px;
        font-weight: bold;
        color: #000;
        margin-bottom: 5px;
    }
    .shopping-cart-widget .section .empty {
        text-align: center;
    }
    .shopping-cart-widget .section .total {
        font-size: 11px;
        font-weight: bold;
        color: #000;
        margin-top: 8px;
    }
    .shopping-cart-widget .signup {
        margin-top: 5px;
        border: 1px solid #b02318;
        border-radius: 2px;
        padding: 10px;
        text-align: center;
        background: #f8392a;
    }
    .shopping-cart-widget .empty-signup {
        background: #ced1d5 !important;
        border: 1px solid #efefef;
    }
    .shopping-cart-widget .signup h2 {
        color: #ffffff;
        font-size: 16px;
        font-weight: bold;
    }
    .shopping-cart-widget .remove-warning, 
    .shopping-cart-widget .validation-messages {
        display: none;
        background: #fff1f1;
    }
    
    .shopping-cart-widget .validation-messages li {
        list-style-type: none; 
    }
    
    .shopping-cart-widget .remove-warning, .shopping-cart-widget .remove-warning a, .shopping-cart-widget .remove-warning h5,
    .shopping-cart-widget .validation-messages, .shopping-cart-widget .validation-messages a, .shopping-cart-widget .validation-messages h5 {
        color: #a82a2a !important;
    }
    .shopping-cart-widget .remove-warning .confirm {
        margin-top: 4px;
        border: 0px solid #efcece;
        display: inline-block;
        padding: 4px 12px;
        border-radius: 3px;
        background: #efcece;
    }
    .shopping-cart-widget .remove-warning .cancel {
        margin-top: 4px;
        border: 0px solid #efcece;
        display: inline-block;
        padding: 4px 12px;
    }
    .shopping-cart-widget .loading {
        display: none;    
    }
    .shopping-cart-widget .loading img {
        float: right;
        margin-top: -17px;
    }
    .shopping-cart-widget .active {
        display: block !important;
    }
    .cart-widget-dependency-dialog {
        display: none;
    }
    .cart-widget-unavailable-dialog {
        display: none;
    }
   .shopping-cart-widget .cart-call-now 
   {
       font-size:14px; font-weight:bold; line-height:18px;text-align:center;
    }
   
   .shopping-cart-widget > .section > div > div > span > a > img { margin:0; position:relative; top:2px; }
   
   .shopping-cart-widget select.contracts {
       width: 120px;
       border:1px solid #D9DEE3;
   }
   
   .shopping-cart-widget table {
       width: 100%;       
   }
   .shopping-cart-widget table caption {
        font-size: 11px;
        font-weight: bold;
        color: #000000;
        text-align: left;
   }
   
   .shopping-cart-widget .section .info {
        text-align: right;
    }
    
   .shopping-cart-widget td {
       padding-top: 4px;
       
   }  
   
